body {
  background-color: #d8dae2;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 5rem;
  padding-bottom: 5rem;
}

.main-container {
  border-radius: 26px;
  background: #eff0f1;
  box-shadow: 0px 76px 27px 0px rgba(6, 27, 82, 0.1);
}

.tittle {
  color: var(--0-e-0-e-38, #0e0e38);
  font-family: Merriweather;
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-bottom: 1rem;
}

.items {
  color: var(--0-e-0-e-38, #0e0e38);
  font-family: Poppins;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  padding: 0.5rem 1rem 0.5rem 1rem;
  border-radius: 8px;
  background: #fff;
  margin-right: 1rem;
}

.collection-card {
  border-radius: 32px;
  background: #fff;
  padding: 1rem;
}

.img-list {
  display: flex;
  justify-content: space-between;
  margin-top: 1rem;
  margin-bottom: 2rem;
}

.img-items {
  width: 30%;
}

.img-icon {
  width: 30px;
  height: 30px;
}

.type-name {
  color: var(--0-e-0-e-38, #0e0e38);
  font-family: Poppins;
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

.number {
  color: var(--0-e-0-e-38, #0e0e38);
  font-family: Poppins;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

.info-div {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.deco-circle {
  width: 18rem;
  height: 18rem;
  border-radius: 100%;
  background-color: #e5e7f0;
}
